Class | Sequel::Swift::MySQL::Dataset
In: | lib/sequel/adapters/swift/mysql.rb
Parent: | Swift::Dataset

Dataset class for MySQL datasets accessed via Swift.

### Methods

replace

### Included Modules

Sequel::MySQL::DatasetMethods

### Constants

APOS | = | Dataset::APOS

### Public Instance methods

replace(*args)

Use execute_insert to execute the replace_sql.

[Source]

        # File lib/sequel/adapters/swift/mysql.rb, line 40
    40:         def replace(*args)
    41:           execute_insert(replace_sql(*args))
    42:         end

[Validate]